<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.tasklist.docscan/2">
<module_version install_time="1165464607613" last="true" origin="installer" specification_version="1.23.22.9.16.7">
<file crc="252265670" name="config/Modules/org-netbeans-modules-tasklist-docscan.xml"/>
<file crc="603111407" name="modules/locale/org-netbeans-modules-tasklist-docscan_ja.jar"/>
<file crc="294652993" name="modules/locale/org-netbeans-modules-tasklist-docscan_pt_BR.jar"/>
<file crc="3540243540" name="modules/locale/org-netbeans-modules-tasklist-docscan_zh_CN.jar"/>
<file crc="1014101824" name="modules/org-netbeans-modules-tasklist-docscan.jar"/>
</module_version>
</module>
